<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: account.php v1.0 2013-08-08 datazen $
*/
?>
<!--content/info/account.php start-->
  <h1 class="page-title"><?php echo $lC_Template->getPageTitle(); ?></h1>
  <?php 
    if (isset($_GET['success']) && $_GET['success'] != NULL) echo '<div class="message-success-container alert alert-success"><img class="margin-right" src="images/icons/success.gif">' . preg_replace('/[^a-zA-Z0-9]\'\.\,/', '', $_GET['success']) . '</div>' . "\n";
  ?>
    <h3><?php echo $lC_Language->get('my_details_title'); ?></h3>
    <div class="well clearfix">
      <div class="icon pull-left"><?php echo lc_image(DIR_WS_TEMPLATE_IMAGES . 'icons/64/account.png', $lC_Language->get('my_account_title'), null, null, 'class=""'); ?></div>
      <ul class="list">
        <li><?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'edit', 'SSL'), $lC_Language->get('my_account_information')); ?></li>
        <li><?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'address_book', 'SSL'), $lC_Language->get('my_account_address_book')); ?></li>
        <li><?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'password', 'SSL'), $lC_Language->get('my_account_password')); ?></li>
      </ul>
    </div>

    <h3><?php echo $lC_Language->get('my_orders_title'); ?></h3>
    <div class="well clearfix">
      <div class="icon pull-left"><?php echo lc_image(DIR_WS_TEMPLATE_IMAGES . 'icons/64/orders.png', $lC_Language->get('my_orders_title'), null, null, 'class=""'); ?></div>
      <?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'orders', 'SSL'), $lC_Language->get('my_orders_view')); ?>
    </div>
    <h3><?php echo $lC_Language->get('my_notifications_title'); ?></h3> 
    <div class="well clearfix">
      <div class="icon pull-left"><?php echo lc_image(DIR_WS_TEMPLATE_IMAGES . 'icons/64/notifications.png', $lC_Language->get('my_notifications_title'), null, null, 'class=""'); ?></div>
      <ul class="list">
        <li><?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'newsletters', 'SSL'), $lC_Language->get('my_notifications_newsletters')); ?></li>
        <li><?php echo lc_link_object(lc_href_link(FILENAME_ACCOUNT, 'notifications', 'SSL'), $lC_Language->get('my_notifications_products')); ?></li>
      </ul>
    </div>  
<!--content/account/account.php end-->