<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: ssl_check.php v1.0 2013-08-08 datazen $
*/
?>
<h1 class="page-title">Template Settings</h1>
<h3>1. Position section of the modules list.</h3>
<table class="table table-bordered table-hover">
    <tbody>
        <tr>
            <th>Module name</th><th>Pages</th><th>Page Specific</th><th>Group</th><th>Sort Order</th>
        </tr>
        <tr>
            <td>Information</td>
            <td>info/*</td>
            <td>No</td>
            <td>Left</td>
            <td>1</td>
        </tr>
        <tr>
            <td>Information</td>
            <td>products/*</td>
            <td>No</td>
            <td>Left</td>
            <td>1</td>
        </tr>
        <tr>
            <td>Search</td>
            <td>search/*</td>
            <td>No</td>
            <td>Left</td>
            <td>1</td>
        </tr>
        <tr>
            <td>Categories</td>
            <td>account/*</td>
            <td>No</td>
            <td>Left</td>
            <td>100</td>
        </tr>
        <tr>
            <td>Reviews</td>
            <td>index/category_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>100</td>
        </tr>
        <tr>
            <td>Specials</td>
            <td>products/info</td>
            <td>No</td>
            <td>Left</td>
            <td>100</td>
        </tr>
        <tr>
            <td>Manufacturers</td>
            <td>account/*</td>
            <td>No</td>
            <td>Left</td>
            <td>200</td>
        </tr>
        <tr>
            <td>Tell a Friend</td>
            <td>products/info</td>
            <td>No</td>
            <td>Left</td>
            <td>200</td>
        </tr>
        <tr>
            <td>Best Sellers</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>300</td>
        </tr>
        <tr>
            <td>Best Sellers</td>
            <td>index/category_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>300</td>
        </tr>
        <tr>
            <td>Product Notifications</td>
            <td>products/info</td>
            <td>No</td>
            <td>Left</td>
            <td>300</td>
        </tr>
        <tr>
            <td>Information</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>400</td>
        </tr>
        <tr>
            <td>New Products</td>
            <td>products/info</td>
            <td>No</td>
            <td>Left</td>
            <td>400</td>
        </tr>
        <tr>
            <td>Languages</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>500</td>
        </tr>
        <tr>
            <td>Manufacturer Info</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>600</td>
        </tr>
        <tr>
            <td>Manufacturers</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>700</td>
        </tr>
        <tr>
            <td>Order History</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>left</td>
            <td>900</td>
        </tr>
        <tr>
            <td>Ordering Steps</td>
            <td>index/product_listing</td>
            <td>No</td>
            <td>Left</td>
            <td>1000</td>
        </tr>
        <tr>
            <td>New Products</td>
            <td>index/category_listing</td>
            <td>Yes</td>
            <td>After</td>
            <td>1</td>
        </tr>
        <tr>
            <td>Your Recent History</td>
            <td>products/info</td>
            <td>Yes</td>
            <td>After</td>
            <td>2</td>
        </tr>
        <tr>
            <td>Banner on Mainpage</td>
            <td>index/index</td>
            <td>No</td>
            <td>Before</td>
            <td>2</td>
        </tr>
    </tbody>
</table>
<h3>2. Configuring images</h3>
<table class="table table-bordered table-hover">
    <tbody>
        <tr><th>Group Name</th><th>Width (px)</th><th>Height (px)</th><th>Default</th></tr>
        <tr>
            <td>Large</td>
            <td>250</td>
            <td>250</td>
            <td>-</td>
        </tr>
        <tr>
            <td>Mini</td>
            <td>50</td>
            <td>50</td>
            <td>-</td>
        </tr>
        <tr>
            <td>Popup</td>
            <td>550</td>
            <td>550</td>
            <td>-</td>
        </tr>
        <tr>
            <td>Product Info</td>
            <td>360</td>
            <td>360</td>
            <td>-</td>
        </tr>
        <tr>
            <td>Small</td>
            <td>100</td>
            <td>100</td>
            <td>-</td>
        </tr>
        <tr>
            <td>Thumbnails</td>
            <td>270</td>
            <td>270</td>
            <td>Yes</td>
        </tr>
    </tbody>
</table>
<div class="btn-set clearfix">
	<form action="<?php echo lc_href_link(FILENAME_DEFAULT, null, 'AUTO'); ?>" method="post"><button onclick="$(this).closest('form').submit();" class="pull-right btn btn-lg btn-primary" type="submit"><?php echo $lC_Language->get('button_continue'); ?></button></form>
</div>