<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: new_products.php v1.0 2013-08-08 datazen $
*/
?>
<!--modules/content/new_products.php start-->

  <div class="mod-content-new-products">
    <h2 class="mod-content-title"><?php echo $lC_Box->getTitle(); ?></h2>
    <div class="row product-listing grid">
      <?php echo $lC_Box->getContent(); ?>
    </div>
  </div>

<script>
$(document).ready(function() {
  var buttonContentText;
  var mediaType = _setMediaType();
  var mainContentClass = $('#main-content-container').attr('class');
  if(mainContentClass == 'col-sm-6 col-lg-6') {
    thisContentClass = 'col-sm-6 col-lg-6';
  } else {
    thisContentClass = 'col-sm-6 col-lg-4';
  }   
  
  $(".content-new-products-container").each(function(){
    var imageContent = $(this).find('div.content-new-products-image').html();
    var nameContent = $(this).find('div.content-new-products-name').html();
    var nameContentText = $(this).find('div.content-new-products-name').text();
    var priceContentN = $(this).find('div.content-new-products-price').html();
	var priceOld = $(this).find('div.content-new-products-price s').text();
	var priceNew = $(this).find('div.content-new-products-price span').text();
    var buttonContent = $(this).find('div.content-new-products-button').html();
    buttonContentText = $(this).find('div.content-new-products-button').text();
	
	priceOld !=''?priceContent = '<span class="box-specials-price">' + priceNew + '</span><s>'+ priceOld +'</s></span>':priceContent='<b class="one-price">'+priceContentN+'</b>';

    var newNameContentText = (nameContentText.length > 18) ? nameContentText.substr(0, 15) + '...' : nameContentText;
    nameContent = nameContent.replace(nameContentText, newNameContentText);  
    
    
    
    output = '<div class="' + thisContentClass +'">'+
             '  <div class="thumbnail">'+ imageContent +
             '    <div class="caption">' +
             '      <h3 class="product-name">' + nameContent + '</h3>' +
             '        <div class="price-container">' +
             '          <p class="leads"><span class="price">' + priceContent + '</span></p>' +
             '        </div>' +
             '        <div class="button-container">' + buttonContent + '</div>' +
             '    </div>' +
             '  </div>' +
             '</div>';
                 
    $(this).html(output);  
  });
  $('.content-new-products-add-button').addClass('btn btn-primary');
});
</script>
<!--modules/content/new_products.php end-->