<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: info_contact.php v1.0 2013-08-08 datazen $
*/
?>
<!--content/info/info_contact.php start-->
    <h1 class="page-title"><?php echo $lC_Template->getPageTitle(); ?></h1>
    <div class="row">
      <div class="col-sm-4 col-lg-4">
        <div class="well">
          <address>
          <strong><?php echo STORE_NAME; ?></strong><br>
            <?php echo nl2br(STORE_NAME_ADDRESS); ?>
          </address>          
          <?php
            if ($lC_Template->getBranding('support_email') != '') {
              echo '<br><strong>' . $lC_Language->get('contact_text_support_email') . '</strong><br>' . $lC_Template->getBranding('support_email') . '';
            }
            if ($lC_Template->getBranding('support_email') != '') {
              echo '<br><strong>' . $lC_Language->get('contact_text_support_phone') . '</strong><br>' . $lC_Template->getBranding('support_phone') . '';
            }
          ?>
        </div>
      </div>
      <div class="col-sm-8 col-lg-8">
        <?php 
        if ( $lC_MessageStack->size('contact') > 0 ) echo '<div class="message-stack-container alert alert-danger">' . $lC_MessageStack->get('contact') . '</div>' . "\n";  
        if (isset($_GET['success']) && $_GET['success'] != NULL) echo '<div class="message-success-container alert alert-success"><img class="margin-right" src="images/icons/success.png">' . preg_replace('/[^a-zA-Z0-9]\'\.\,/', '', $_GET['success']) . '</div>' . "\n"; 
        ?>
        <form role="form" id="contact" name="contact" class="row-fluid" action="<?php echo lc_href_link(FILENAME_INFO, 'contact=process', 'SSL'); ?>" method="post" enctype="multipart/form-data">
          <div class="form-group"><label class="sr-only"></label><input class="form-control" type="text" name="name" value="" placeholder="<?php echo $lC_Language->get('contact_name_title'); ?>"></div>
          <div class="form-group"><label class="sr-only"></label><input class="form-control" type="text" name="email" value="" placeholder="<?php echo $lC_Language->get('contact_email_address_title'); ?>"></div>
          <div class="form-group"><label class="sr-only"></label><textarea class="form-control" name="inquiry" rows="5" cols="25" placeholder="<?php echo $lC_Language->get('contact_inquiry_title'); ?>"></textarea></div>    
        </form>
      </div>
    </div>

  <div class="btn-set clearfix">
    <button class="pull-right btn btn-lg btn-primary" onclick="$('#contact').submit();" type="button"><?php echo $lC_Language->get('button_send_message'); ?></button>
  </div>    

<!--content/info/info_contact.php end-->