<?php
/**
  @package    catalog::templates
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: footer.php v1.0 2013-08-08 datazen $
*/
?>
<!--footer.php start-->

<div id="footer">
  <div class="container">
    <div class="row">

      <div class="col-sm-3 col-lg-2 col-md-3">
        <div class="mod-custom footer-module">
          <h4 class="mod-custom-title"><span>Customer Service</span></h4>
          <ul class="footer-links">
            <li><a href="<?php echo lc_href_link(FILENAME_DEFAULT, 'cPath=2_3', 'AUTO'); ?>"><?php echo $lC_Language->get('text_shipping_returns'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_DEFAULT, 'cPath=2_4', 'AUTO'); ?>"><?php echo $lC_Language->get('text_privacy'); ?></a></li>                                              
            <li><a href="<?php echo lc_href_link(FILENAME_DEFAULT, 'cPath=2_5', 'AUTO'); ?>"><?php echo $lC_Language->get('text_terms_conditions'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_INFO, 'contact', 'SSL'); ?>"><?php echo $lC_Language->get('text_contact'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_INFO, 'sitemap', 'AUTO'); ?>"><?php echo $lC_Language->get('text_sitemap'); ?></a></li> 
          </ul>
        </div>
      </div> 

      <div class="col-sm-3 col-lg-2 col-md-3">
        <div class="mod-custom footer-module">
          <h4 class="mod-custom-title"><span>My Account</span></h4>
          <ul class="footer-links">
            <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, '', 'SSL'); ?>"><?php echo $lC_Language->get('text_sign_in'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, 'password', 'SSL'); ?>"><?php echo $lC_Language->get('text_my_password'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, 'orders', 'SSL'); ?>"><?php echo $lC_Language->get('text_my_order_history'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, 'address_book', 'SSL'); ?>"><?php echo $lC_Language->get('text_my_address_book'); ?></a></li>
            <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, 'notifications', 'SSL'); ?>"><?php echo $lC_Language->get('text_my_updates_alerts'); ?></a></li>
          </ul>
        </div>
      </div>

      <div class="col-sm-3 col-lg-2 col-md-3">
        <div class="mod-custom follow-us footer-module">
          <h4 class="mod-custom-title"><span>Follow us</span></h4>
          <ul class="footer-links">
            <?php
              if ($lC_Template->getBranding('social_facebook_page') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_facebook_page') . '" target="_blank">Facebook</a></li>';
              }
              if ($lC_Template->getBranding('social_tweeter') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_twitter') . '" target="_blank">Twitter</a></li>';
              }
              if ($lC_Template->getBranding('social_pinterest') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_pinterest') . '" target="_blank">Pinterest</a></li>';
              }
              if ($lC_Template->getBranding('social_google_plus') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_google_plus') . '" target="_blank">Google+</a></li>';
              }
              if ($lC_Template->getBranding('social_youtube') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_youtube') . '" target="_blank">YouTube</a></li>';
              }
              if ($lC_Template->getBranding('social_linkedin') != '') {
                echo '<li><a href="' . $lC_Template->getBranding('social_linkedin') . '" target="_blank">LinkedIn</a></li>';
              }
            ?>
          </ul>
        </div>
      </div>

      <div class="col-sm-3 col-lg-4 col-lg-offset-2">
        <div class="mod-custom footer-module">
          <h4 class="mod-custom-title"><span><?php echo STORE_NAME; ?></span></h4>
          <address class="store-address">
            <?php echo nl2br(STORE_NAME_ADDRESS); ?>
          </address>
          <?php if ($lC_Template->getBranding('sales_phone') != '') { ?>
          <span class="footer-phone"><i class="fa fa-phone"></i><?php echo $lC_Template->getBranding('sales_phone');?></span>
          <?php }?> 
        </div> 
      </div>   
    </div>
  </div>
</div>
<div class="container footer-text">
    	<div class="footer-text"><?php echo $lC_Template->getBranding('footer_text');?></div>
    </div>
<!--footer.php end-->