<?php
/**
  @package    catalog::templates::boxes
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: tell_a_friend.php v1.0 2013-08-08 datazen $
*/
?>
<!--modules/boxes/tell_a_friend.php start-->
<div class="box-module box-module__tell-a-friend" >
  <div class="box-header"><h3><?php echo $lC_Box->getTitle(); ?></h3></div>
  <form role="form" class="box-tell-a-friend-form form-inline" name="tell_a_friend" action="<?php echo lc_href_link(FILENAME_PRODUCTS, 'tell_a_friend&' . lc_sanitize_string(basename(key(array_slice($_GET, 0, 1) )))); ?>" method="post">   
    <ul class="box-search list-unstyled">
        <?php echo $lC_Box->getContent(); ?>
    </ul>
  </form>
</div>
<script>
  $(document).ready(function() {
    var mediaType = _setMediaType();
    $('.box-tell-a-friend-submit').html('<i class="btn btn-primary">Go</i>');
    $(".box-search li:last-child").addClass('help-block');
    $('.box-to-email-address').addClass('form-control');
  });
</script>
<!--modules/boxes/tell_a_friend.php end-->