<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: specials.php v1.0 2013-08-08 datazen $
*/
?>
<!--content/products/specials.php start-->  

  <h1 class="page-title"><?php echo $lC_Template->getPageTitle(); ?></h1> 
  <div class="row">
    <?php echo $lC_Specials->getListingOutput(); ?>
  </div>

<script>
$(document).ready(function() {
  var buttonContentText;
  var mediaType = _setMediaType();
  var mainContentClass = $('#main-content-container').attr('class');
  if(mainContentClass == 'col-sm-6 col-lg-6') {
    thisContentClass = 'col-sm-6 col-lg-6';
  } else {
    thisContentClass = 'col-sm-4 col-lg-4';
  } 
  
  $(".content-specials-listing-container").each(function(){
    
    var imageContent = $(this).find('div.content-specials-listing-image').html();
    var nameContent = $(this).find('div.content-specials-listing-name').html();
    var nameContentText = $(this).find('div.content-specials-listing-name').text();
    var descContent = $(this).find('div.content-specials-listing-description').html();
    var descContentText = $(this).find('div.content-specials-listing-description').text();
	var priceContentN = $(this).find('div.content-specials-listing-price').html();
	var priceOld = $(this).find('div.content-specials-listing-price s').text();
	var priceNew = $(this).find('div.content-specials-listing-price span').text();
    var buttonContent = $(this).find('.content-specials-listing-buy-now').html();
    buttonContentText = $(this).find('.content-specials-listing-buy-now-button').text();
	
	priceOld !=''?priceContent = '<span class="box-specials-price">' + priceNew + '</span><s>'+ priceOld +'</s></span>':priceContent='<b class="one-price">'+priceContentN+'</b>';
	imageContent == undefined ? imageContent = ' ': imageContent=imageContent;
	nameContent == undefined ? nameContent = ' ': nameContent=nameContent;
	descContent == undefined ? descContent = ' ': descContent=descContent;
	priceContentN == undefined ? priceContent = ' ': priceContent=priceContent;
	buttonContent == undefined ? buttonContent = ' ': buttonContent=buttonContent;

    var newNameContentText = (nameContentText.length > 18) ? nameContentText.substr(0, 15) + '...' : nameContentText;
    nameContent = nameContent.replace(nameContentText, newNameContentText);  
    
    var newDescContentText = (descContentText.length > 65) ? descContentText.substr(0, 62) + '...' : descContentText;
    descContent = descContent.replace(descContentText, newDescContentText);      
    
    output = '<div class="' + thisContentClass+ '">'+
             '  <div class="thumbnail align-center">'+ imageContent +
             '    <div class="caption">' +
             '      <h3 class="product-name">' + nameContent + '</h3>' +
             '      <p class="">' + descContent + '</p>' +
             '        <div class="price-container">' +
             '          <p class="leads"><span class="price">' + priceContent + '</span></p>' +
             '        </div>' +
             '        <div class="button-container">' + buttonContent + '</div>' +
             '    </div>' +
             '  </div>' +
             '</div>';    
              
    $(this).html(output);  
  });
  $('.content-specials-listing-buy-now-button').addClass('btn btn-primary');
  if (mediaType == 'small-tablet-landscape' || mediaType == 'tablet-portrait') {
     var textArr = buttonContentText.split(' ');
    $('.content-specials-listing-buy-now-button').text(textArr[0]);  
    // $('.content-specials-listing-container p.lead').attr('style', 'font-size:1.1em;');  
  }
  $('.thumbnail').equalHeights();
});
</script>