<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: account_password.php v1.0 2013-08-08 datazen $
*/
?>
<!--content/account/account_password.php start-->

    <h1 class="page-title"><?php echo $lC_Template->getPageTitle(); ?></h1>
    <?php 
      if ( $lC_MessageStack->size('account_password') > 0 ) echo '<div class="message-stack-container alert alert-danger small-margin-bottom">' . $lC_MessageStack->get('account_password') . '</div>' . "\n"; 
    ?>
    <div class="well clearfix">
      <form role="form" name="account_password" id="account_password" class="form-inline" action="<?php echo lc_href_link(FILENAME_ACCOUNT, 'password=save', 'SSL'); ?>" method="post" onsubmit="return check_form(account_password);">
        <div class="form-group col-sm-4"><label class="sr-only"></label><?php echo lc_draw_password_field('password_current', 'placeholder="' . $lC_Language->get('field_customer_password_current') . '" class="form-control"'); ?></div>
        <div class="form-group col-sm-4"><label class="sr-only"></label><?php echo lc_draw_password_field('password_new', 'placeholder="' . $lC_Language->get('field_customer_password_new') . '" class="form-control"'); ?></div>
        <div class="form-group col-sm-4"><label class="sr-only"></label><?php echo lc_draw_password_field('password_confirmation', 'placeholder="' . $lC_Language->get('field_customer_password_confirmation') . '" class="form-control"'); ?></div>
      </form>
    </div>
    
    <div class="btn-set">
      <button class="pull-right btn btn-lg btn-primary" onclick="$('#account_password').submit();" type="button"><?php echo $lC_Language->get('button_update'); ?></button>
      <form action="<?php echo lc_href_link(FILENAME_ACCOUNT, null, 'SSL'); ?>" method="post"><button class="pull-left btn btn-lg btn-default" onclick="$(this).closest('form').submit();" type="submit"><?php echo $lC_Language->get('button_back'); ?></button></form>
    </div>     
<!--content/account/account_password.php end-->